package cloudbroker

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudbroker/k8s"
)

// Accessing the K8S method group
func (cb *CloudBroker) K8S() *k8s.K8S {
	return k8s.New(cb.client)
}
